function FileData_Pairs(x)
{
x.t("inter\u00admediate","result");
x.t("parameter","description");
x.t("parameter","gs0aa");
x.t("parameter","values");
x.t("notes","different");
x.t("detected","atx");
x.t("announce","network");
x.t("pertain","data");
x.t("every","seconds");
x.t("description","(num)");
x.t("enters","v.250");
x.t("v.250","ats0");
x.t("v.250","online");
x.t("user","profile");
x.t("user","equipment");
x.t("gprs/ats0/withattach","selected");
x.t("gprs","detected");
x.t("gprs","detach");
x.t("gprs","commands");
x.t("gprs","issue");
x.t("gprs","attach");
x.t("last","gsm");
x.t("uses","smallest");
x.t("state","follows");
x.t("mode","001-255");
x.t("interface","command");
x.t("interface","request");
x.t("necessary","ats0");
x.t("urc","issued");
x.t("urc","ring");
x.t("response","pertain");
x.t("response","network");
x.t("response","relates");
x.t("response","(s)");
x.t("pin","protected");
x.t("pin","asc0");
x.t("rings","notes");
x.t("time","interface");
x.t("calls","ats0");
x.t("followed","inter\u00admediate");
x.t("unknown","approx");
x.t("automatically","command");
x.t("text","gprs");
x.t("details","gsm");
x.t("new","value");
x.t("command","pin");
x.t("command","issued");
x.t("command","ends");
x.t("command","ats0=");
x.t("command","ats0");
x.t("command","may");
x.t("command","executed");
x.t("command","caused");
x.t("command","received");
x.t("command","l2p");
x.t("mux1","mux2");
x.t("07.07","parameter");
x.t("07.07","com\u00admand");
x.t("mux2","mux3");
x.t("000","disables");
x.t("mux3","charge");
x.t("answered","automatically");
x.t("issued","every");
x.t("issued","time");
x.t("cme","error");
x.t("network","request");
x.t("network","rejects");
x.t("recommended","automatic");
x.t("fails","e.g");
x.t("pdp","context");
x.t("gs0aa","subsequently");
x.t("specified","ats0");
x.t("specified","number");
x.t("relates","automatic");
x.t("settings","used");
x.t("wins","idle");
x.t("stored","user");
x.t("follows","procedure");
x.t("enables","automatic");
x.t("ends","error");
x.t("11.21","ats0");
x.t("perform","gprs");
x.t("perform","automatic");
x.t("scfg","parameter");
x.t("scfg","gprs/ats0/withattach");
x.t("power-up","even");
x.t("com\u00admand","user");
x.t("subsequently","announce");
x.t("\u00adface","wins");
x.t("profile","scfg");
x.t("profile","atz");
x.t("activation","v.250");
x.t("activation","gprs");
x.t("activation","answered");
x.t("activation","recommended");
x.t("activation","11.21");
x.t("activation","maximum");
x.t("activation","issuing");
x.t("activation","received");
x.t("activation","procedure");
x.t("activation","3gpp");
x.t("001-255","enables");
x.t("gsm","07.07");
x.t("gsm","04.08");
x.t("attempt","fails");
x.t("attempt","perform");
x.t("write","command");
x.t("allow","successful");
x.t("receiving","cgans");
x.t("request","pdp");
x.t("request","ats0");
x.t("detach","syntax");
x.t("ats0=","response");
x.t("selected","automatic");
x.t("commands","11.21");
x.t("configured","scfg");
x.t("error","unknown");
x.t("error","cme");
x.t("automatic","gprs");
x.t("automatic","response");
x.t("automatic","context");
x.t("automatic","answering");
x.t("automatic","answer");
x.t("syntax","read");
x.t("ats0","response");
x.t("ats0","command");
x.t("ats0","perform");
x.t("ats0","write");
x.t("ats0","automatic");
x.t("ats0","value");
x.t("ats0","used");
x.t("number","rings");
x.t("minutes","new");
x.t("maximum","duration");
x.t("may","used");
x.t("different","settings");
x.t("code","connect");
x.t("reference","(s)");
x.t("executed","response");
x.t("collision","data");
x.t("rejects","attach");
x.t("caused","collision");
x.t("issue","connect");
x.t("idle","uses");
x.t("greater","stored");
x.t("greater","allow");
x.t("e.g","network");
x.t("cring","followed");
x.t("(n=0)","automatic");
x.t("value","network");
x.t("value","greater");
x.t("value","takes");
x.t("27.007","gsm");
x.t("usb","mux1");
x.t("charge","last");
x.t("inter","\u00adface");
x.t("circuit","switched");
x.t("cgans","command");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","reference");
x.t("takes","effect");
x.t("context","activation");
x.t("online","data");
x.t("attached","configured");
x.t("issuing","urc");
x.t("data","state");
x.t("data","call");
x.t("answering","specified");
x.t("received","attempt");
x.t("received","inter");
x.t("result","code");
x.t("switched","calls");
x.t("answer","mode");
x.t("answer","command");
x.t("values","specified");
x.t("values","greater");
x.t("successful","context");
x.t("procedure","command");
x.t("procedure","receiving");
x.t("(num)","000");
x.t("atx","data");
x.t("3gpp","27.007");
x.t("l2p","cid");
x.t("(ue)","ats0");
x.t("asc0","asc1");
x.t("disables","automatic");
x.t("atz","power-up");
x.t("ring","cring");
x.t("asc1","usb");
x.t("call","gprs");
x.t("call","issue");
x.t("call","connect");
x.t("used","interface");
x.t("used","circuit");
x.t("used","turn");
x.t("turn","(n=0)");
x.t("smallest","ats0");
x.t("recalling","stored");
x.t("connect","enters");
x.t("connect","response");
x.t("connect","text");
x.t("connect","network");
x.t("duration","approximately");
x.t("04.08","ring/cring");
x.t("setting","parameter");
x.t("approx","minutes");
x.t("approximately","seconds");
x.t("equipment","(ue)");
x.t("cid","values");
x.t("performed","recalling");
x.t("attach","attempt");
x.t("attach","request");
x.t("attach","attached");
x.t("attach","performed");
x.t("effect","necessary");
x.t("ring/cring","urc");
x.t("even","value");
x.t("seconds","details");
x.t("seconds","setting");
}
